"use client";

import StandardCodePage from "@/components/procurement-std/StandardCodePage";

// 구매품표준관리 - 코드1
export default function Code1Page() {
  return (
    <StandardCodePage
      title="구매품표준관리 - 대분류(CODE1)"
      codeGroupId="CODE1"
    />
  );
}
